Get the default data view Base URL https://{kibana_url} GET /api/data_views/default GET /s/{space_id}/api/data_views/default Auth Expand all Path parameters space_id string optional An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information. Responses 200 Indicates a successful call. application/json data_view_id string 400 Bad request application/json error string required message string required statusCode number required